body{


background-color:red;

}



#nm{
    
text-transform:uppercase;    
    
    
    
}



  
  
    

#iii111{
margin-top:320%; 

    
}

td{
    
border:gray solid 3px; 
  border:none;  
  padding:0;
  
  color:red;
  
}





.CELU{
 

background-color:orange;
border:gray solid 3px; 
 
margin-left:0%; 
  margin-right:0%; 
  
  
}

#MAGE{
width:24%;    
    
}

#figu{
width:100%;    
    
}


#blau{

  background-color:brown;

}


#blau1{

  background-color:orange;

}





#alo{ background: white;
margin-left:40px; 
margin-right:60px;


}


.input{

width:550px;

}



#texto1{
position:absolute;
top:5%;
left:35px;

}








td{
    
    padding: 10px;
    
}


#linhas{
    margin-top:4px;
    
border-bottom: 3px solid #C30;
  border-top: 3px solid #C30;
 border-left: 3px solid #C30;
border-right: 3px solid #C30;

background-color:green;
   
color:gray;
     padding: 10px;
}

#linhas8{
    margin-top:4px;
    
border-bottom: 3px solid #C30;
  border-top: 3px solid #C30;
 border-left: 3px solid #C30;
border-right: 3px solid #C30;

background-color:green;
    
    
    
    
}





label{

text-align:center;

color:#F7FE2E;
}



input Submit {

background-color:red;
border:radius 20px;

}




#seccao{


padding-top:0px;
padding-bottom:0px;
font-size:26px;
border-color:blue;

width:550px;
height:27px;
background-color:#81F79F;
text-align: center;
margin-left:150px;
  
  color:red;

}












pr{

font-size:26px;

}





pre {
    display: block;
    font-family: monospace;
    white-space: pre;
    margin: 1em 0;
}


#prato{


background-color:red;
font-size:26px;
}


#ct{

width:50%;
height:50px;
background-color:gray;
font-size:26px;
}


@media screen and (max-width: 420px) {

a{
display:block;
width:100%;
}

img{
display:block;
width:100%;
}



#pesq{

Display:block;
width:100%;
height:130px;

}

body{

background-color:gray;
margin-left:3px;

}


#ct{


width:92%;
height:40px;
background-color:#81F79F;
font-size:20px;
color:blue;

}





.inpu{


width:75%;
height:70px;
background-color:#81F79F;
font-size:40px;
color:blue;
margin-top:5px;
 display: block;

}

input{
width:75%;
height:50px;
font-size:40px;
display: block;

}	

#data1{

width:75%;
}

#data2{

width:75%;    
    
}

#ho{

width:75%;
}


label{

font-size:40px;
display: block;

}

#seccao{


padding-top:0px;
padding-bottom:0px;
font-size:20px;
border-color:blue;
color:blue;
width:300px;
height:50px;
background-color:#81F79F;
text-align: center;
margin-left:3px;

  
  color:white;

}







h1{
width:100%;
color:yellow;
}



#hora1{

width:75%;


}

#hora2{
 
 width:75%;   
    
}

img{
width:80%;
display:block;

}


#FOI{
    
border:3px "#BBFECC" solid;    
    
width:500px; 
display:block;
    
}



td{
    
    
  border: 5px orange solid;  
    
}



}